//
//  UILabel+FontAppearance.m
//  Dolphins
//
//  Created by 明津李 on 2020/6/10.
//  Copyright © 2020 Company. All rights reserved.
//

#import "UILabel+FontAppearance.h"

@implementation UILabel(FontAppearance)

- (void)setAppearanceFont:(UIFont *)font {
    if (font){
        [self setFont:font];
    }
}
 
- (UIFont *)appearanceFont {
    return self.font;
}

@end
